<?php
	$mysqli = new mysqli("localhost", "astrolpq_ft", "final@Br_2025", "astrolpq_test_ims");
	//$mysqli = new mysqli("127.0.0.1", "root", "08870575", "kapitawo_db");
		/* check connection */
		if (mysqli_connect_errno()) {
		printf("Connect failed: %s\n", mysqli_connect_error());
		exit();
	}
?>
